Subject: bug#865: 23.0.60; The directory is unsafe today

From: "Lennart Borgman (gmail)" <[email-masked]>
Date: Fri, 05 Sep 2008 01:17:54 +0200

Jason Rumney wrote:
> Francis Litterio wrote:
>> Doesn't POSIX define both a user owner and group owner for each file?
>> Could a Windows file owned by a group be mapped to POSIX by showing the
>> Windows group as the POSIX group owner and a pseudo-user (e.g., nobody,
>> root, emacs) as the user owner?
>>   
> 
> Under POSIX, the user is the owner, and the group is there for assigning
> wider permissions for a file without opening it to the world. I've never
> heard it referred to as group owner, and it is different than the
> situation on Windows where an ACL may contain a group as the
> creator/owner of a file.

Is the owner really in the ACL? Is not owner a separate property on w32?

I do not remember how these are related any more.